/*
Theme Name: Tierheilpraxis Rüdiger
Author: Frank Ambros
Author URI: http://frankenserver.net
Description: Basis dieses Themes ist das Twenty Fourteen Theme
Template: twentyfourteen
Version: 1.0.0
*/
@import url("../twentyfourteen/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */



/* ===============================
START TESTBEREICH
=============================== */




/* ===============================
ENDE TESTBEREICH
=============================== */

/*===== START Ausrichtung der Seite =====*/
.site {
	margin: 0 auto 0 auto;
}

/*===== Breite der mittleren Inhaltsspalte =====*/
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta, .page-content {
 /* Original max-width: 474px */
 max-width: 95%;
}

.hentry {
	max-width: 100%;
}

.slider .featured-content .hentry, .featured-content {
	height: 400px;
}

.post .content p {
	text-align:justify;
}


.attachment .site-content .attachment img {
	display: block;
	margin: 0 auto;
	vertical-align: top;
}

.trennlinie {
	    border-style: solid; border-width: 3px;
}

table, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: top;
}

table.green {
	vertical-align: top;
	border-width: 2px;
	padding: 3px;
	background-image: linear-gradient(bottom,rgb(245,245,245) 0%,rgb(100,200,100) 100%,rgb(0,198,163) 100%);
	background-image: -o-linear-gradient(bottom,rgb(245,245,245) 0%,rgb(100,200,100) 100%,rgb(0,198,163) 100%);
	background-image: -moz-linear-gradient(bottom,rgb(245,245,245) 0%,rgb(100,200,100) 100%,rgb(0,198,163) 100%);
	background-image: -webkit-linear-gradient(bottom,rgb(245,245,245) 0%,rgb(100,200,100) 100%,rgb(0,198,163) 100%);
	background-image: -ms-linear-gradient(bottom,rgb(245,245,245) 0%,rgb(100,200,100) 100%,rgb(0,198,163) 100%);
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-khtml-border-top-left-radius: 10px;
	-khtml-border-top-right-radius: 10px;
	-khtml-border-bottom-left-radius: 10px;
	-khtml-border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-box-shadow: 6px 6px 5px #000636;
	-moz-box-shadow: 6px 6px 5px #000636;
	box-shadow: 6px 6px 5px #000636;
}

table.blue {
	vertical-align: top;
	padding: 4px;
	background: rgb(107,189,219);
	background: -moz-linear-gradient(top,rgb(107,189,219) 0%,rgb(183,222,237) 50%,rgb(107,189,219) 100%);
	background: -webkit-gradient(left top,left bottom,color-stop(0%,rgb(107,189,219)),color-stop(50%,rgb(183,222,237)),color-stop(100%,rgb(107,189,219)));
	background: -webkit-linear-gradient(top,rgb(107,189,219) 0%,rgb(183,222,237) 50%,rgb(107,189,219) 100%);
	background: -o-linear-gradient(top,rgb(107,189,219) 0%,rgb(183,222,237) 50%,rgb(107,189,219) 100%);
	background: -ms-linear-gradient(top,rgb(107,189,219) 0%,rgb(183,222,237) 50%,rgb(107,189,219) 100%);
	background: linear-gradient(to bottom,rgb(107,189,219) 0%,rgb(183,222,237) 50%,rgb(107,189,219) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6bbddb',endColorstr='#6bbddb',GradientType=0);
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border: 2px solid #000;
	-webkit-box-shadow: 10px 10px 5px 0 rgba(160,160,160,0.75);
	-moz-box-shadow: 10px 10px 5px 0 rgba(160,160,160,0.75);
	box-shadow: 10px 10px 5px 0 rgba(160,160,160,0.75);
}


/* START CSS for FULL Width Page */

.fullwidth-site-content .entry-header,
.fullwidth-site-content .entry-content,
.fullwidth-site-content .entry-summary,
.fullwidth-site-content .entry-meta {
    margin: 0 auto;
    max-width: 90%;
}
 
.fullwidth-main-content {
    float: right;
    width: 100%;
}
.fullwidth-site-content {
    margin-left: 0;
}
 


/* ENDE CSS for FULL Width Page */